Uploaded image for project: 'DSpace'
  1. DSpace
  2. DS-2310

JSPUI uses outdated LDAP config properties

    Details

    • Attachments:
      0
    • Comments:
      3
    • Documentation Status:
      Not Required

      Description

      As reported by Stamatis Rapanakis, the following properties are not loaded from the correct configuration file (since DSpace 1.8.x).

      https://github.com/DSpace/DSpace/blob/dspace-4_x/dspace-jspui/src/main/java/org/dspace/app/webui/servlet/RegisterServlet.java#L291-293

        Attachments

          Activity

            People

            • Assignee:
              helix84 Ivan Masár
              Reporter:
              helix84 Ivan Masár
              Reviewer:
              Peter Dietz
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: